<TruckWheel
	Mass="200"
	Mesh="wheels/5cujj8g1"
	TracksTexture="default"
	Radius="0.49"
	Width="0.37"
>
	<WheelFriction BodyFriction="2.2" SubstanceFriction="2.2" />
	<WheelSoftness RadiusOffset="0.03" SoftForceScale="0.12" />
</TruckWheel>
